=== debian/control ===
Source: ros-kinetic-moveit-simple-controller-manager
Section: misc
Priority: optional
Maintainer: Michael Ferguson <mferguson@fetchrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-actionlib, ros-kinetic-catkin, ros-kinetic-control-msgs, ros-kinetic-moveit-core, ros-kinetic-pluginlib (>= 1.11.2), ros-kinetic-roscpp
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-kinetic-moveit-simple-controller-manager
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-actionlib, ros-kinetic-control-msgs, ros-kinetic-moveit-core, ros-kinetic-pluginlib (>= 1.11.2), ros-kinetic-roscpp
Description: A generic, simple controller manager plugin for MoveIt.
